<!DOCTYPE html>
<html lang="vi">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
      <!--[if IE]>
      <meta http-equiv='X-UA-Compatible' content='IE=edge,chrome=1'>
      <![endif]-->
      <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
      <link rel="shortcut icon" href="themes/vip/img/favicon.ico">
      <link rel="preload" as="style" onload="this.rel='stylesheet'" type="text/css" href="themes/vip/css/font-awesome.min.css">
      <link rel="preload" as="style" onload="this.rel='stylesheet'" type="text/css" href="themes/vip/css/jquery.jscrollpane.css">
      <link rel="stylesheet" type="text/css" href="themes/vip/css/main.css">
      <meta property="og:type" content="article" />
      <meta property="og:title" content="Thiết kế" />
      <meta name="description" content="15 Năm Kinh nghiệm Thiết kế. Đẳng cấp Chuyên nghiệp. Giải thưởng Kiến trúc Quốc gia, Kiến trúc Xanh, Giải thưởng Dự án Tốt nhất Châu Á, Đông Nam Á, Việt Nam." />
      <title>Kiến trúc sư Thiết kế Dự án Đô thị, Nhà ở, Resort, Khách sạn Nổi tiếng</title>
      <meta name="generator" content="vFramework 1.9.10 (http://www.vipcom.vn)" />
   </head>
   <body>
      <!-- Google Code for Chuyển đổi 1 Conversion Page -->
      <script type="text/javascript">
         /* <![CDATA[ */
         var google_conversion_id = 1049473272;
         var google_conversion_language = "en";
         var google_conversion_format = "3";
         var google_conversion_color = "ffffff";
         var google_conversion_label = "lg_0CKnTuXAQ-OG29AM";
         var google_remarketing_only = false;
         /* ]]> */
      </script>
      <script type="text/javascript" src="pagead/conversion.js"></script>
      <noscript>
         <div style="display:inline;">
            <img height="1" width="1" style="border-style:none;" alt="" src="pagead/conversion/1049473272/?label=lg_0CKnTuXAQ-OG29AM&guid=ON&script=0">
         </div>
      </noscript>
      <!-- Facebook Pixel Code -->
      <script>
         !function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
         n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
         n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
         t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
         document,'script','https://connect.facebook.net/en_US/fbevents.js');
         fbq('init', '128417534364535'); // Insert your pixel ID here.
         fbq('track', 'PageView');
      </script>
      <noscript><img height="1" width="1" style="display:none"
         src="https://www.facebook.com/tr?id=128417534364535&ev=PageView&noscript=1"
         /></noscript>
      <!-- DO NOT MODIFY -->
      <!-- End Facebook Pixel Code --><script>
         (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
         (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
         m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
         })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
         
         ga('create', 'UA-11239404-1', 'auto');
         ga('send', 'pageview');
         
      </script>
      <div class="page _block">
         <div class="logo _block">
            <a href="" class="logo _link" title="ACT Architects VN Ltd.">
            <img src="images/actlogo.png" alt="ACT Architects VN Ltd." class="logo _image">
            </a>
         </div>
         <div class="background _block">
            <div class="project _wrapper" data-block="scrollpanel">
               <div class="project _grid">
                  <div class="project _item">
                     <img src="images/2019/576.jpg" alt="Khu đô thị Việt Đức Legend City" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Khu đô thị Việt Đức Legend City</h4>
                        <div class="project _location">Bình Xuyên, Vĩnh Phúc</div>
                     </div>
                     <a title="Khu đô thị Việt Đức Legend City" href="du-an/khu-do-thi-viet-duc-legend-city.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2018/576_2.jpg" alt="HSL Villas & Homestay" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">HSL Villas & Homestay</h4>
                        <div class="project _location">Quốc Oai, Hà Nội</div>
                     </div>
                     <a title="HSL Villas & Homestay" href="du-an/hsl-villas--homestay.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2018/576_1.jpg" alt="Biệt thự Nguyễn Hoàng Anh" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Biệt thự Nguyễn Hoàng Anh</h4>
                        <div class="project _location">Eco Park, Hưng Yên</div>
                     </div>
                     <a title="Biệt thự Nguyễn Hoàng Anh" href="du-an/biet-thu-nguyen-hoang-anh.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2018/576.jpg" alt="Sun Rise Bảo Ninh" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Sun Rise Bảo Ninh</h4>
                        <div class="project _location">Đồng Hới, Quảng Bình</div>
                     </div>
                     <a title="Sun Rise Bảo Ninh" href="du-an/khu-phuc-hop-sinh-thai-sun-rise-bao-ninh.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2018/576_3.jpg" alt="Tân Hồng residence complex" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Tân Hồng residence complex</h4>
                        <div class="project _location">Thị xã Từ Sơn, Bắc Ninh</div>
                     </div>
                     <a title="Tân Hồng residence complex" href="du-an/tan-hong-residence-complex.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_44.jpg" alt="Khách sạn Sao Mai Phú Quốc" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Khách sạn Sao Mai Phú Quốc</h4>
                        <div class="project _location">Dương Đông, Phú Quốc</div>
                     </div>
                     <a title="Khách sạn Sao Mai Phú Quốc" href="du-an/khach-san-sao-mai-phu-quoc.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_42.jpg" alt="Tam Cốc Nature homestay" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Tam Cốc Nature homestay</h4>
                        <div class="project _location">Ninh Hải, Ninh Bình</div>
                     </div>
                     <a title="Tam Cốc Nature homestay" href="du-an/tam-coc-nature-homestay.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_6.jpg" alt="Khu nhà ở sinh thái Eden Rose" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Khu nhà ở sinh thái Eden Rose</h4>
                        <div class="project _location">Thanh Trì, Hà Nội</div>
                     </div>
                     <a title="Khu nhà ở sinh thái Eden Rose" href="du-an/khu-nha-o-sinh-thai-eden-rose.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_38.jpg" alt="Hòa Bình Complex Tower" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Hòa Bình Complex Tower</h4>
                        <div class="project _location">Yên Sở, Hà Nội</div>
                     </div>
                     <a title="Hòa Bình Complex Tower" href="du-an/hoa-binh-complex-tower.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_3.jpg" alt="Làng Việt kiều Quốc tế Hải Phòng" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Làng Việt kiều Quốc tế Hải Phòng</h4>
                        <div class="project _location">Lê Chân, Hải Phòng</div>
                     </div>
                     <a title="Làng Việt kiều Quốc tế Hải Phòng" href="du-an/lang-viet-kieu-hai-phong.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_28.jpg" alt="Vinpearl Land Nha Trang" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Vinpearl Land Nha Trang</h4>
                        <div class="project _location">Đảo Hòn Tre, Nha Trang</div>
                     </div>
                     <a title="Vinpearl Land Nha Trang" href="du-an/vinpearl-land-nha-trang.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_36.jpg" alt="VTT Smart Apartment" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">VTT Smart Apartment</h4>
                        <div class="project _location">Khu căn hộ - khách sạn VTT, Hà Nội</div>
                     </div>
                     <a title="VTT Smart Apartment" href="du-an/vtt-smart-apartment.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_35.jpg" alt="Vinpearl Đà Lạt" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Vinpearl Đà Lạt</h4>
                        <div class="project _location">Hồ Tuyền Lâm, Đà Lạt</div>
                     </div>
                     <a title="Vinpearl Đà Lạt" href="du-an/vinpearl-da-lat.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_8.jpg" alt="Văn phòng BeOnline" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Văn phòng BeOnline</h4>
                        <div class="project _location">Hoàng Mai, Hà Nội</div>
                     </div>
                     <a title="Văn phòng BeOnline" href="du-an/van-phong-beonline.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_32.jpg" alt="Khu nghỉ dưỡng sinh thái Đài Sơn" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Khu nghỉ dưỡng sinh thái Đài Sơn</h4>
                        <div class="project _location">Vân Đồn, Quảng Ninh</div>
                     </div>
                     <a title="Khu nghỉ dưỡng sinh thái Đài Sơn" href="du-an/khu-nghi-duong-sinh-thai-dai-son.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_31.jpg" alt="Khách sạn Queen Ninh Bình" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Khách sạn Queen Ninh Bình</h4>
                        <div class="project _location">TP Ninh Bình, Ninh Bình</div>
                     </div>
                     <a title="Khách sạn Queen Ninh Bình" href="du-an/khach-san-queen-ninh-binh.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_39.jpg" alt="Nhà phố Lê Ánh Nguyệt" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Nhà phố Lê Ánh Nguyệt</h4>
                        <div class="project _location">Phúc Xá, Hà Nội</div>
                     </div>
                     <a title="Nhà phố Lê Ánh Nguyệt" href="du-an/nha-pho-le-anh-nguyet.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_29.jpg" alt="Vinhomes La Seine" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Vinhomes La Seine</h4>
                        <div class="project _location">Quận 9, TP Hồ Chí Minh</div>
                     </div>
                     <a title="Vinhomes La Seine" href="du-an/vinhomes-la-seine.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_27.jpg" alt="Biệt thự Nguyễn Đức Dương" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Biệt thự Nguyễn Đức Dương</h4>
                        <div class="project _location">Việt Hưng, Hà Nội</div>
                     </div>
                     <a title="Biệt thự Nguyễn Đức Dương" href="du-an/biet-thu-nguyen-duc-duong.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576.jpg" alt="Khu phức hợp căn hộ VHG" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Khu phức hợp căn hộ VHG</h4>
                        <div class="project _location">Hoàng Mai - Hai Bà Trưng, Hà Nội</div>
                     </div>
                     <a title="Khu phức hợp căn hộ VHG" href="du-an/khu-phuc-hop-can-ho-vhg.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576-i.jpg" alt="Biệt thự Nguyễn Huy Tiến" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Biệt thự Nguyễn Huy Tiến</h4>
                        <div class="project _location">Hill State, Hà Đông, Hà Nội</div>
                     </div>
                     <a title="Biệt thự Nguyễn Huy Tiến" href="du-an/biet-thu-nguyen-huy-tien.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_26.jpg" alt="Tổ hợp Ibis Tuần Châu" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Tổ hợp Ibis Tuần Châu</h4>
                        <div class="project _location">Tuần Châu, Hạ Long</div>
                     </div>
                     <a title="Tổ hợp Ibis Tuần Châu" href="du-an/to-hop-ibis-tuan-chau.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_25.jpg" alt="Biệt thự Nguyễn Xuân Trường" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Biệt thự Nguyễn Xuân Trường</h4>
                        <div class="project _location">Lê Chân, Hải Phòng</div>
                     </div>
                     <a title="Biệt thự Nguyễn Xuân Trường" href="du-an/biet-thu-nguyen-xuan-truong.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_37.jpg" alt="Khu đô thị sinh thái La Phù" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Khu đô thị sinh thái La Phù</h4>
                        <div class="project _location">Hoài Đức, Hà Nội</div>
                     </div>
                     <a title="Khu đô thị sinh thái La Phù" href="du-an/khu-do-thi-sinh-thai-la-phu.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_41.jpg" alt="Sunflower Kindergarten" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Sunflower Kindergarten</h4>
                        <div class="project _location">Lê Chân, Hải Phòng</div>
                     </div>
                     <a title="Sunflower Kindergarten" href="du-an/sunflower-kindergarten.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_24.jpg" alt="Biệt thự Phạm Phương Lan" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Biệt thự Phạm Phương Lan</h4>
                        <div class="project _location">Vinhomes Riverside, Hà Nội</div>
                     </div>
                     <a title="Biệt thự Phạm Phương Lan" href="du-an/biet-thu-pham-phuong-lan.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_23.jpg" alt="Khu phức hợp căn hộ Star AD" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Khu phức hợp căn hộ Star AD</h4>
                        <div class="project _location">Hoàng Mai, Hà Nội</div>
                     </div>
                     <a title="Khu phức hợp căn hộ Star AD" href="du-an/khu-phuc-hop-can-ho-star-ad.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_22.jpg" alt="Biệt thự Trần Đức Ân" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Biệt thự Trần Đức Ân</h4>
                        <div class="project _location">Mỹ Đình, Hà Nội</div>
                     </div>
                     <a title="Biệt thự Trần Đức Ân" href="du-an/biet-thu-tran-duc-an.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_2.jpg" alt="Vinpearl Golf Land Resort" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Vinpearl Golf Land Resort</h4>
                        <div class="project _location">Đảo hòn Tre, Nha Trang</div>
                     </div>
                     <a title="Vinpearl Golf Land Resort" href="du-an/vinpearl-golf-land-resort.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_21.jpg" alt="Penthouse Vũ Thị Thu" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Penthouse Vũ Thị Thu</h4>
                        <div class="project _location">Đống Đa, Hà Nội</div>
                     </div>
                     <a title="Penthouse Vũ Thị Thu" href="du-an/penthouse-vu-thi-thu.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_15.jpg" alt="Vinhomes Times City Hà Nội" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Vinhomes Times City Hà Nội</h4>
                        <div class="project _location">Hoàng Mai - Hai Bà Trưng, Hà Nội</div>
                     </div>
                     <a title="Vinhomes Times City Hà Nội" href="du-an/times-city-ha-noi.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_20.jpg" alt="Khu căn hộ - khách sạn VTT" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Khu căn hộ - khách sạn VTT</h4>
                        <div class="project _location">Đống Đa, Hà Nội</div>
                     </div>
                     <a title="Khu căn hộ - khách sạn VTT" href="du-an/khu-can-ho-khach-san-vtt.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576-bt5a.jpg" alt="Biệt thự mẫu Eden Rose" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Biệt thự mẫu Eden Rose</h4>
                        <div class="project _location">Dự án Eden Rose, Thanh Trì, Hà Nội</div>
                     </div>
                     <a title="Biệt thự mẫu Eden Rose" href="du-an/biet-thu-mau-eden-rose.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_19.jpg" alt="Biệt thự Trần Công Tuấn (2)" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Biệt thự Trần Công Tuấn (2)</h4>
                        <div class="project _location">Nguyễn Khánh Toàn, Hà Nội</div>
                     </div>
                     <a title="Biệt thự Trần Công Tuấn (2)" href="du-an/biet-thu-tran-cong-tuan-2.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_7.jpg" alt="Khu nghỉ dưỡng sinh thái Tiên Sa" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Khu nghỉ dưỡng sinh thái Tiên Sa</h4>
                        <div class="project _location">Sơn Trà, Đà Nẵng</div>
                     </div>
                     <a title="Khu nghỉ dưỡng sinh thái Tiên Sa" href="du-an/khu-nghi-duong-sinh-thai-tien-sa.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_18.jpg" alt="Biệt thự Ngô Thế Hoàng" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Biệt thự Ngô Thế Hoàng</h4>
                        <div class="project _location">Lê Văn Lương, Hà Nội</div>
                     </div>
                     <a title="Biệt thự Ngô Thế Hoàng" href="du-an/biet-thu-ngo-the-hoang.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_17.jpg" alt="Vinhomes Riverside Hà Nội" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Vinhomes Riverside Hà Nội</h4>
                        <div class="project _location">Long Biên, Hà Nội</div>
                     </div>
                     <a title="Vinhomes Riverside Hà Nội" href="du-an/vinhomes-riverside-ha-noi.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_43.jpg" alt="Khách sạn Điện lực Hạ Long" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Khách sạn Điện lực Hạ Long</h4>
                        <div class="project _location">Hạ Long, Quảng Ninh</div>
                     </div>
                     <a title="Khách sạn Điện lực Hạ Long" href="du-an/khach-san-dien-luc-ha-long.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_16.jpg" alt="Tổ hợp nghỉ dưỡng Vinpearl Hòn Tre" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Tổ hợp nghỉ dưỡng Vinpearl Hòn Tre</h4>
                        <div class="project _location">Đảo Hòn Tre, Nha Trang</div>
                     </div>
                     <a title="Tổ hợp nghỉ dưỡng Vinpearl Hòn Tre" href="du-an/to-hop-nghi-duong-vinpearl-hon-tre.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_14.jpg" alt="Khu phức hợp sinh thái Long Biên" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Khu phức hợp sinh thái Long Biên</h4>
                        <div class="project _location">Long Biên, Hà Nội</div>
                     </div>
                     <a title="Khu phức hợp sinh thái Long Biên" href="du-an/khu-phuc-hop-sinh-thai-long-bien.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_13.jpg" alt="Biệt thự Nguyễn Lan Anh" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Biệt thự Nguyễn Lan Anh</h4>
                        <div class="project _location">Nguyên Hồng, Hà Nội</div>
                     </div>
                     <a title="Biệt thự Nguyễn Lan Anh" href="du-an/biet-thu-nguyen-lan-anh.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_12.jpg" alt="Khu đô thị Vimedimex Liên Ninh" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Khu đô thị Vimedimex Liên Ninh</h4>
                        <div class="project _location">Đan Phượng, Hà Nội</div>
                     </div>
                     <a title="Khu đô thị Vimedimex Liên Ninh" href="du-an/khu-do-thi-vimedimex-lien-ninh.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_5.jpg" alt="Khu nhà ở cao cấp Xuân Đỉnh" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Khu nhà ở cao cấp Xuân Đỉnh</h4>
                        <div class="project _location">Bắc Từ Liêm, Hà Nội</div>
                     </div>
                     <a title="Khu nhà ở cao cấp Xuân Đỉnh" href="du-an/khu-nha-o-cao-cap-xuan-dinh.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_4.jpg" alt="Tổ hợp căn hộ VMD Mỹ Đình" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Tổ hợp căn hộ VMD Mỹ Đình</h4>
                        <div class="project _location">Mỹ Đình, Hà Nội</div>
                     </div>
                     <a title="Tổ hợp căn hộ VMD Mỹ Đình" href="du-an/to-hop-can-ho-vmd-my-dinh.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_1.jpg" alt="Vinpearl Hòn Một" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Vinpearl Hòn Một</h4>
                        <div class="project _location">Đảo hòn Một, Nha Trang</div>
                     </div>
                     <a title="Vinpearl Hòn Một" href="du-an/vinpearl-hon-mot.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_11.jpg" alt="Khu nhà ở chuyên gia Đình Vũ" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Khu nhà ở chuyên gia Đình Vũ</h4>
                        <div class="project _location">Đình Vũ, Hải Phòng</div>
                     </div>
                     <a title="Khu nhà ở chuyên gia Đình Vũ" href="du-an/khu-nha-o-chuyen-gia-dinh-vu.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_10.jpg" alt="Biệt thự Nguyễn Duy Lâm" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Biệt thự Nguyễn Duy Lâm</h4>
                        <div class="project _location">Cầu Giấy, Hà Nội</div>
                     </div>
                     <a title="Biệt thự Nguyễn Duy Lâm" href="du-an/biet-thu-nguyen-duy-lam.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_9.jpg" alt="Khu nhà ở sinh thái VHG" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Khu nhà ở sinh thái VHG</h4>
                        <div class="project _location">Hoàng Mai, Hà Nội</div>
                     </div>
                     <a title="Khu nhà ở sinh thái VHG" href="du-an/khu-nha-o-sinh-thai-vhg.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_40.jpg" alt="Biệt thự Trần Công Tuấn (1)" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Biệt thự Trần Công Tuấn (1)</h4>
                        <div class="project _location">Nguyễn Văn Huyên, Hà Nội</div>
                     </div>
                     <a title="Biệt thự Trần Công Tuấn (1)" href="du-an/biet-thu-tran-cong-tuan-1.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_34.jpg" alt="Cam Ranh golf resort" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Cam Ranh golf resort</h4>
                        <div class="project _location">Cam Ranh, Khánh Hòa</div>
                     </div>
                     <a title="Cam Ranh golf resort" href="du-an/cam-ranh-golf-resort.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_30.jpg" alt="Biệt thự Nguyễn Nam Hải" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Biệt thự Nguyễn Nam Hải</h4>
                        <div class="project _location">Long Biên, Hà Nội</div>
                     </div>
                     <a title="Biệt thự Nguyễn Nam Hải" href="du-an/biet-thu-nguyen-nam-hai.html" class="project _link">link</a>
                  </div>
                  <div class="project _item">
                     <img src="images/2017/576_33.jpg" alt="Khu đô thị sinh thái An Viên" class="project _image">
                     <div class="project _caption">
                        <h4 class="project _name">Khu đô thị sinh thái An Viên</h4>
                        <div class="project _location">Nha Trang, Khánh Hòa</div>
                     </div>
                     <a title="Khu đô thị sinh thái An Viên" href="du-an/khu-do-thi-sinh-thai-an-vien.html" class="project _link">link</a>
                  </div>
               </div>
            </div>
         </div>
         <div class="content-bar _block">
            <div class="content-bar _content-toggle -hide" data-bar="content-toggle"></div>
            <h2 class="content-bar _title -only-mobile-tablet" data-bar="title">Thiết kế</h2>
            <div class="content-bar _nav-toggle" data-bar="nav-toggle"></div>
            <div class="content-bar _nav" data-bar="nav">
               <div class="search _block">
                  <div class="search _toggle" data-search="toggle"></div>
                  <form method="get" action="tim/" class="search _form" data-search="form">
                     <input autocomplete="off" type="text" value="" class="search _input-text" id="k" name="k" value="" placeholder="Tìm kiếm" data-search="text">
                     <input type="submit" onsubmit="formcheck();" value="Tìm kiếm" class="search _submit">
                  </form>
               </div>
               <div class="menu _block -show-sub-desktop">
                  <ul class="menu _list">
                     <li class="menu _item" data-menu="item">
                        <a title="Giới thiệu" href="gioi-thieu/nang-luc/" class="menu _link">Giới thiệu<span class="menu _sub-toggle" data-menu="open-sub"></span></a>
                        <ul class="menu _sub-list">
                           <li class="menu _sub-heading">
                              <span class="menu _close-arrow" data-menu="close-sub"></span>
                              <a class="menu _head-link" title="Giới thiệu">Giới thiệu</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Năng lực" href="gioi-thieu/nang-luc/" class="menu _sub-link">Năng lực</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Chiến lược" href="gioi-thieu/chien-luoc/" class="menu _sub-link">Chiến lược</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Giải thưởng" href="gioi-thieu/giai-thuong/" class="menu _sub-link">Giải thưởng</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Thương hiệu" href="gioi-thieu/thuong-hieu/" class="menu _sub-link">Thương hiệu</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Bản quyền" href="gioi-thieu/ban-quyen/" class="menu _sub-link">Bản quyền</a>
                           </li>
                        </ul>
                     </li>
                     <li class="menu _item -current" data-menu="item">
                        <a title="Thiết kế" href="thiet-ke/" class="menu _link">Thiết kế<span class="menu _sub-toggle" data-menu="open-sub"></span></a>
                        <ul class="menu _sub-list">
                           <li class="menu _sub-heading">
                              <span class="menu _close-arrow" data-menu="close-sub"></span>
                              <a class="menu _head-link" title="Thiết kế">Thiết kế</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Quy hoạch Chi tiết" href="thiet-ke/quy-hoach-chi-tiet/" class="menu _sub-link">Quy hoạch Chi tiết</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Kiến trúc - Cảnh quan" href="thiet-ke/kien-truc-canh-quan/" class="menu _sub-link">Kiến trúc - Cảnh quan</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Ngoại thất - Nội thất" href="thiet-ke/ngoai-that-noi-that/" class="menu _sub-link">Ngoại thất - Nội thất</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Thiết kế Biệt thự - Nhà ở" href="thiet-ke/biet-thu-nha-o/" class="menu _sub-link">Thiết kế Biệt thự - Nhà ở</a>
                           </li>
                        </ul>
                     </li>
                     <li class="menu _item" data-menu="item">
                        <a title="Dự án" href="du-an/" class="menu _link">Dự án<span class="menu _sub-toggle" data-menu="open-sub"></span></a>
                        <ul class="menu _sub-list">
                           <li class="menu _sub-heading">
                              <span class="menu _close-arrow" data-menu="close-sub"></span>
                              <a class="menu _head-link" title="Dự án">Dự án</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Khách sạn - Resort" href="du-an/khach-san-resort/" class="menu _sub-link">Khách sạn - Resort</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Đô thị Sinh thái" href="du-an/do-thi-sinh-thai/" class="menu _sub-link">Đô thị Sinh thái</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Phức hợp - Căn hộ" href="du-an/phuc-hop-can-ho/" class="menu _sub-link">Phức hợp - Căn hộ</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Biệt thự - Nhà ở" href="du-an/biet-thu-nha-o-1/" class="menu _sub-link">Biệt thự - Nhà ở</a>
                           </li>
                        </ul>
                     </li>
                     <li class="menu _item" data-menu="item">
                        <a title="Kết nối" href="ket-noi/lien-he/" class="menu _link">Kết nối<span class="menu _sub-toggle" data-menu="open-sub"></span></a>
                        <ul class="menu _sub-list">
                           <li class="menu _sub-heading">
                              <span class="menu _close-arrow" data-menu="close-sub"></span>
                              <a class="menu _head-link" title="Kết nối">Kết nối</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Liên hệ" href="ket-noi/lien-he/" class="menu _sub-link">Liên hệ</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Tin tức" href="ket-noi/tin-tuc/" class="menu _sub-link">Tin tức</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Tuyển dụng" href="ket-noi/tuyen-dung/" class="menu _sub-link">Tuyển dụng</a>
                           </li>
                           <li class="menu _sub-item" data-menu="item">
                              <a title="Facebook" href="http://www.facebook.com/actvn" class="menu _sub-link">Facebook</a>
                           </li>
                        </ul>
                     </li>
                  </ul>
               </div>
            </div>
         </div>
         <div class="main-content _block" data-main="block">
            <div class="main-content _heading">
               <div class="main-content _close" data-main="close"></div>
               <h1 class="main-content _title">Thiết kế</h1>
            </div>
            <div class="main-content _primary" data-main="primary">
               <div class="article _wrapper" data-block="article-scrollpanel">
                  <div data-block="scroll-content">
                     <div class="article _block">
                        <p>ACT là Công ty Kiến trúc Nổi tiếng về Thiết kế Kiến trúc Sinh thái (còn gọi là Kiến trúc Xanh, Kiến trúc Bền vững) theo các tiêu chí Hiện đại, Hiệu quả, Phổ biến. Chúng tôi là Kiến trúc sư của các dự án <a href="images/../du-an/khach-san-resort/">Khách sạn - Resort</a><span>,</span><span> </span><a href="images/../du-an/do-thi-sinh-thai/">Đô thị Sinh thái</a><span>, </span><a href="images/../du-an/phuc-hop-can-ho/">Phức hợp - Căn hộ</a><span>, </span><a href="images/../du-an/biet-thu-nha-o-1/">Biệt thự - Nhà ở</a> Nổi tiếng Việt Nam như <a href="images/../du-an/vinhomes-riverside-ha-noi.html">Vinhomes Riverside Hà Nội</a>, <a href="images/../du-an/times-city-ha-noi.html">Times City Hà Nội</a>, <a href="images/../du-an/to-hop-ibis-tuan-chau.html">Tổ hợp Ibis Tuần Châu</a>, <a href="images/../du-an/vinpearl-land-nha-trang.html">Vinpearl land Nha Trang</a>, <a href="images/../du-an/vinpearl-golf-land-resort.html">Vinpearl Golf Land Resort</a>, <a href="images/../du-an/khu-phuc-hop-can-ho-vhg.html">Khu phức hợp căn hộ VHG</a>, <a href="images/../du-an/vinpearl-da-lat.html">Vinpearl Đà Lạt</a>, <a href="images/../du-an/vinhomes-la-seine.html">Vinhomes La Seine TP. HCM</a>, ... </p>
                        <p>Đẳng cấp Chuyên nghiệp của ACT được tạo dựng qua 15 Năm Kinh nghiệm Thiết kế, với nhiều giải thưởng uy tín như Giải thưởng Kiến trúc Quốc gia, Kiến trúc Xanh, Giải thưởng Dự án Tốt nhất Châu Á, Đông Nam Á, Việt Nam, ...</p>
                        <p>Giải pháp thiết kế của ACT luôn có sự cân bằng giữa 3 yếu tố: Thân thiện với Môi trường và Cộng đồng, Đảm bảo Lợi ích Chính đáng của Nhà đầu tư và Mang Dấu ấn Sáng tạo của Kiến trúc sư. Tất cả nhằm hướng tới những công trình Đẹp, Hiệu quả và Có ích.</p>
                        <p>Chúng tôi gọi triết lý đó là "<strong>Thiết kế vì Cuộc sống</strong>".</p>
                        <p style="height:27px;"></p>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <div class="detect-desktop"></div>
      <script type="text/javascript" src="themes/vip/js/lib.js"></script>
      <script async type="text/javascript" src="themes/vip/js/jquery.mousewheel.js"></script>
      <script async type="text/javascript" src="themes/vip/js/jquery.jscrollpane.min.js"></script>
      <script async type="text/javascript" src="themes/vip/js/main.js"></script>
      <script async type="text/javascript" src="themes/vip/js/main-content.js"></script>
      <script async type="text/javascript" src="themes/vip/js/loading.js"></script>
      <script async type="text/javascript" src="themes/vip/js/projects.js"></script>
      <script type="text/javascript">
         var url_upload = 'images/';
      </script>
   </body>
</html>